/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-main-logo img{
	height:199px!important;
	margin-top:20px;
}

.sf-menu > li > a{
	font-size:11px!important;
	padding: 0 15px!important;
}

#dati-federazione p{
	font-size:15px;
	text-align:center;
	margin-bottom:0;
}

#dati-federazione #ficsf{
	font-size:21px;
	text-align:center;
	font-weight:bold;
	margin-bottom:20px;
}

#dati-federazione #segreteria{
	color:red;
	margin-top:20px;
}

.epyt-totalpages{
	margin-bottom:0!important;
}

.td_module_10 .item-details .td-module-meta-info .td-module-comments{
	display:none;
}

.td_module_10 .item-details .td-module-meta-info .td-post-author-name{
	display:none;
}



